## networking-cumulus 3.0.1-cl4u1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>1.3
neutron-lib>=1.0.0 # Apache-2.0
pbr>=1.6 # Apache-2.0
