=== debian/changelog ===
networking-cumulus (3.0.1-cl4u1) RELEASED; urgency=medium

  * FR-2272: Add debian/copyright file with Apache-2 license, based on
    the LICENSE file.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 02 Jun 2020 13:40:00 -0700

networking-cumulus (3.0.1-cl3u1) RELEASED; urgency=medium

  * Closes: CM-21487 - Fix network creation failure on Openstack Ocata

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 23 Aug 2018 16:38:34 -0700

networking-cumulus (3.0.0-cl3u1) RELEASED; urgency=medium

  * Fixed Openstack Queens compatibility issues

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 21 May 2018 12:33:43 -0700

networking-cumulus (2.0.0-cl3u1) RELEASED; urgency=medium

  *  Fixed Pike compatibility issues

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 11 Apr 2018 20:48:44 -0700

networking-cumulus (1.0.1-cl3u3) RELEASED; urgency=medium

  * CumulusLinux 3.5 release

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 28 Nov 2017 14:05:15 -0800

networking-cumulus (1.0.1-cl3u2) RELEASED; urgency=medium

  * Fixed database issues
  * Changed restapi calls to secure calls

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 23 Aug 2017 17:44:36 -0700

networking-cumulus (1.0.0-cl3eau1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 09 Dec 2016 14:28:58 -0800
