=== debian/control ===
Source: networking-cumulus
Section: net
Priority: extra
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends:
	debhelper (>= 7.0.0),
	python-all (>= 2.6.6-3),
	python-setuptools,
Standards-Version: 3.9.3
X-Python-Version: >= 2.7
#Vcs-Git: git://git.debian.org/collab-maint/networking-cumulus.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/networking-cumulus.git;a=summary

Package: networking-cumulus
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Mechanism ML2 Driver for Cumulus ML2 Plugin
 This is installed on the network node where the Neutron server runs.
 The configuration file located in /etc/neutron/plugins/ml2/ml2_conf_cumulus.ini
 has sample configs and short help section.
